﻿  

html
  {
  background-image: url('/images/template/BackgroundBlack.png');
  background-repeat: repeat-x;
  background-color: #000000;
  }

body, html
  {
  color: #bbbbbb;
  font-family: arial, arial narrow;
  }
  
.MainNav
  {
  color: #bbbbbb;
  text-decoration: none;
  margin-right: 0px;
  padding: 18px 8px 10px 26px;
  background-image: url('/images/template/LEDoff.png');
  background-repeat: no-repeat;
  background-position: -0px 12px;
  font-family: arial, arial narrow;
  }
  
  
.MainNav:hover
  {
  color: #ffffff;
  background-image: url('/images/template/LEDon.png');
  font-family: arial, arial narrow;
  }
  
  
 .MainNavOn
  {
  color: #ffffff;
  background-image: url('/images/template/LEDonYellow.png');
  font-family: arial, arial narrow;
  text-decoration: none;
  margin-right: 0px;
  padding: 18px 8px 10px 26px;
  background-repeat: no-repeat;
  background-position: -0px 12px;
  font-weight: bold;
  }
  
h1
  {
  width: 100%;
  text-align: right;
  font-weight: normal;
  font-size: 20pt;
  font-family: arial, arial narrow;
  background-image: url('/images/template/h1_underline.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom: 6px;
  }
  
 h2
  {
  
  text-align: left;
  font-weight: normal;
  font-size: 14pt;
  font-family: arial, arial narrow;
  color: #dddddd;
  margin-bottom: 0.25em;
  }
 
 h3
    {
     color: #ffffff;   
     margin-bottom: 0.25em;
    }
 
 h4
  {
  width: 100%;
  text-align: left;
  font-weight: normal;
  font-size: 14pt;
  font-family: arial, arial narrow;
  background-image: url('/images/template/h1_underline.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom: 6px;
  }
  
  h5
  {
  width: 100%;
  text-align: left;
  font-weight: normal;
  font-size: 14pt;
  font-family: arial, arial narrow;
  background-repeat: no-repeat;
  margin-bottom: 0.1em;
 
  }
  
 p, ul
  {
  font-family: verdana;
  font-size: 9pt;
  line-height: 1.75em;
  }


td.tdSpecTitle, td.tdSpecValue
    {
     font-size: 10pt;
    }
  
td.tdSpecTitle
  {
    font-weight: normal;
    padding-left: 20px;
    padding-right: 0px;
    width: 100%;
  }
  
td.tdSpecValue

  {
    
  }